@font-face {
    font-family: FuturaBold;
    src: url("../fonts/FuturaLT-Bold.ttf") format('truetype');
}
@font-face {
    font-family: FuturaCondensed;
    src: url("../fonts/FuturaLT-Condensed.ttf") format('truetype');
}
@font-face {
  font-family: Ezra;
  direction: rtl;
  src: url('../fonts/ezrasilsr-webfont.ttf') format('truetype');
}

body{
  margin: 0;
  display: block;
  font-family: Futura, 'Trebuchet MS', Arial, sans-serif;
  background-size: 100%;
  background-color: #F0E9D7;
}
/* styling for hamburger mobile navigation */
.mobile-nav{
  display:none;
  margin:10px 0 5px 10px;
  font-size:15px;
}
.mobile-menu{
  margin:0;
  padding:0;
  display:none;
  background-color:black;
  position:absolute;
  list-style-type:none;
  margin-top: 5px;
  margin-left:10px;
  padding-left:10px;
  padding-right:10px;
  transform : scale(1.1,1);
  -webkit-transform:scale(1.1,1); /* Safari and Chrome */
  -moz-transform:scale(1.1,1); /* Firefox */
  -ms-transform:scale(1.1,1); /* IE 9+ */
  -o-transform:scale(1.1,1);
  z-index:5;
}
.mobile-menu li{
  display:block;
  margin:10px 0;
  cursor:pointer;
}
.mobile-menu li a{
  color:#e8ba92;
  list-style-type:none;
  text-decoration:none;
}
.mobile-menu li a:hover{
  color:#fff;
}
.mobile-guest-artist-nav{
  margin:0;
  padding:0 10px;
}
.menu-ham{
  padding:10px;
  cursor:pointer;
}
#menu-toggle{
  display:none;
}
#menu-toggle:checked + .mobile-menu {
  display: block;
}

.web-guest-artist-nav{
  margin:0;
  padding:0;
  display: none;
  background-color:black;
  position:absolute;
  list-style-type:none;
  margin-left:-10px
  margin-top: 5px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px;
  font-size:16px;
  width:250px;
  color:#e8ba92;
}
.web-guest-artist-nav li{
  display:block;
  padding:4px;
  cursor:pointer;
}
.web-guest-artist-nav li a{
  color:#e8ba92;
  list-style-type:none;
  text-decoration:none;
}
.web-guest-artist-nav li a:hover{
  color:#fff;
}

#guest-artist-toggle{
  display:none;
}
#guest-artist-toggle:checked + .web-guest-artist-nav{
  display:block;
}
/* styling for web menu bar */
.menu-bar{
  display:inline-block;
  position:relative;
  z-index:10;
  font-family:FuturaBold;
  width:100%;
  background-color:#000;
  color:#e8ba92;
}
.menu-bar ul > li:hover, .menu-bar ul > li:focus, .menu-bar ul > li:active {
  color:#fff;
}
.web-nav-ga{
  cursor:pointer;
}
.web-nav{
  display:inline-block;
  list-style-type:none;
  font-size:20px;
  margin:10px;
  padding:0;
}
.web-nav > li{
  display:inline-block;
  margin:0 20px;
  cursor:pointer;
  transform : scale(1.1,1);
  -webkit-transform:scale(1.1,1); /* Safari and Chrome */
  -moz-transform:scale(1.1,1); /* Firefox */
  -ms-transform:scale(1.1,1); /* IE 9+ */
  -o-transform:scale(1.1,1);
}
.web-nav > li:hover{
  color:#fff
}
.web-nav li a{
  color:#e8ba92;
  list-style-type:none;
  text-decoration:none;
}
.web-nav li a:hover{
  color:#fff;
}
/* styling for icon bar (twitter, youtube, facebook) */
.icon-bar{
  display:inline-block;
  float:right;
  padding-right:20px;
}
.icon-bar img{
  margin-top:2px;
  padding:6px 15px;
  height:2em;
  width:2em;
}
.icon-bar a{
  text-decoration:none;
  cursor:pointer;
}
.header{
  position:relative;
  background-image:url("../images/guestartists/background.png");
  padding:10px;
  -webkit-box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.75);
  box-shadow: 0px 5px 10px 4px rgba(0,0,0,0.75);
}
.header-img{
  width:15%;
}
.page-title {
  font-family:FuturaBold;
  position:inherit;
  background-color:#5C3818;
  color:#FFFDD4;
  margin:0;
  padding:10px;
  font-size:12px;
  text-align:center;
  z-index:-1;
}
.page-title h2{
  margin:0;
  padding:5px;
}
/* End of general page header */
.ga-container{
  width:60%;
  margin-left:20%;
}
.ga-info-panel{
  display:flex;
}
.ga-image{
  display:inline-block;
  padding:5%;
  background-color:#D4C39C;
  width:35%;
}
.ga-image img{
  width:100%;
  border: 10px solid white;
  -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.75);
  box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.75);
}
.ga-img-full{
  width:100%;
}
.ga-img-full img{
  width:100%;
}
.ga-banner{
  width:100%;
  max-height:500px;
  overflow:hidden;
}
.ga-banner img{
  width:100%;
}
.ga-desc-container{
  display:inline-block;
  padding:2% 5%;
  width:65%;
}
.ga-desc-full{
  width:100%;
}
.ga-name{
  display:inline-block;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  color: #000;
  margin:10px 0;
  width:100%;
  text-align:center;
}
.ga-description{
  display:block;
  text-align:left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  color: #59441E;
  margin:0;
}
.ga-description a{
  text-decoration: none;
  color:#FF4900;
}
.ga-description a:hover{
  text-decoration:underline;
}
.ga-desc-link{
  display:block;
  text-align:left;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 16px;
  line-height: 30px;
  font-weight: bold;
  margin:10px;
  /*width:100%;*/
  text-align:center;
}
.ga-sample-panel{
  display:flex;
}
.ga-sample-image{
  display:inline-block;
  padding:5%;
  background-color:#D4C39C;
  width:35%;
}
.ga-sample-image img{
  width:100%;
}
.ga-sample-video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ga-sample-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ga-sample-img-title{
  width:100%;
  display:inline-block;
  text-align:center;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  line-height: 18px;
}
.ga-sample-description{
  display:inline-block;
  text-align:left;
  width:65%;
  padding:5%;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  line-height: 15px;
  color: #59441E;
}
.ga-sample-title{
  margin:14px 0;
  padding:0;
  font-size:16px;
  line-height:20px;
}
.ga-sample-title p{
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 16px;
}
.ga-credits{
  display:flex;
}
.ga-credits p{
  margin: 0;
  padding: 0;
}
.ga-credit-name{
  flex-shrink: 0;
  margin:2px;
}
.ga-credit-list{
  margin:2px;
}
.ga-credit-list a{
  text-decoration:none;
  color:#FF4900;
}
.ezra {
  font-family: Ezra;
  font-size: 18px;
  line-height: 24px;
}
audio{
  width:100%;
  border: 2px solid #003333;
  margin: 5px 0;
}
.ga-desc-link a{
  text-decoration: none;
  color:#FF4900;
}
.ga-desc-link a:hover, .ga-desc-link a:active {
  text-decoration:underline;
}
.purchase {
  margin: 0;
  padding: 2px 0;
  font-size: 14px;
}
.purchase a {
  text-decoration: none;
  color:#FF4900;
}
.purchase a:hover, .ga-desc-link a:active {
  text-decoration:underline;
}

@media screen and (max-width: 1000px) {
  .web-nav{
    display:none;
  }
  .mobile-nav{
    display:inline-block;
  }
  .pfos-info{
    top:34px;
  }
  .icon-bar{
    padding-right:10px;
    margin-top:4px;
  }
  .icon-bar img{
    padding:0 10px;
    height:1.5em;
    width:1.5em;
  }
  .header{
    text-align:center;
  }
  .header-img{
    width:20%;
  }
  .ga-container{
    width:80%;
    margin-left:10%;
  }
  .ga-image img{
    border: 5px solid white;
  }
}

@media screen and (max-width: 800px) {
  .header{
    text-align:center;
  }
  .header-img{
    width:40%;
  }
  .ga-container{
    width:90%;
    margin:5%;
  }
  .ga-info-panel{
    display:block;
  }
  .ga-image{
    width:80%;
    padding:10%;
    background-color:#F0E9D7;
  }
  .ga-image img{
    border: 3px solid white;
  }
  .ga-desc-container{
    width:100%;
    padding:0;
  }
  .ga-sample-panel{
    display:block;
    margin-top:5%;
  }
  .ga-sample-image{
    display:inline-block;
    padding:0;
    background-color:#F0E9D7;
    width:100%;
  }
  .ga-sample-image img{
    width:100%;
  }
  .ga-sample-description{
    width:100%;
    padding:0;
  }
  .ga-description{
    font-size:14px;
    line-height:20px;
  }
}
